/* CSS Document */
body {
	background-color: #E6CD5B;
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 16px;
	color: #333333;
}
.homeTitle1 {
	font-size: 42px;
	font-weight: bold;
	color: #8CC640;
}
.personalTitle1 {
	font-size: 42px;
	font-weight: bold;
	color: #3853A4;
}
.animalTitle1 {
	font-size: 42px;
	font-weight: bold;
	color: #BB9E1D;
}
.blogTitle1 {
	font-size: 42px;
	font-weight: bold;
	color: #8CC640;
}
.resourceTitle1 {
	font-size: 42px;
	font-weight: bold;
	color: #8CC640;
}
.aboutTitle1 {
	font-size: 42px;
	font-weight: bold;
	color: #8CC640;
}
.title2 {
	font-size: 32px;
	color: #FFFFFF;
}
.title3 {
	font-size: 26px;
	color: #333333;
}
.title4 {
	font-size: 26px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 20px;
}
.personalTitle5 {
	font-size: 36px;
	font-weight: bold;
	color: #3853A4;
}
.animalTitle5 {
	font-size: 36px;
	font-weight: bold;
	color: #BB9E1D;
}
.blogTitle5 {
	font-size: 36px;
	font-weight: bold;
	color: #8CC640;
}
.resourceTitle5 {
	font-size: 36px;
	font-weight: bold;
	color: #8CC640;
}
.aboutTitle5 {
	font-size: 36px;
	font-weight: bold;
	color: #8CC640;
}
.contactTitle5 {
	font-size: 36px;
	font-weight: bold;
	color: #8CC640;
}
.text1 {
	font-size: 18px;
	line-height: 120%;
}
.text2 {
	font-size: 14px;
	color: #666666;
	line-height: 110%;
}
.text3 {
	font-size: 18px;
	color: #666666;
}
.text4 {
	font-size: 14px;
	color: #333333;
	line-height: 110%;
}
.text5 {
	font-size: 26px;
	font-weight: bold;
	color: #8CC640;
	text-decoration: none;
	line-height: 120%;
}
.link1 {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 16px;
	color: #333333;
	text-decoration: underline;
	line-height: 110%;
}
.link1:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
	line-height: 110%;
}
.link2 {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 14px;
	color: #666666;
	text-decoration: underline;
	line-height: 120%;
}
.link2:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	line-height: 120%;
}
.link3 {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 25px;
}
.link3:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 25px;
}
.link4 {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #666666;
	text-decoration: underline;
}
.link4:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #666666;
	text-decoration: none;
}
.link5 {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 32px;
	color: #FFFFFF;
	text-decoration: none;
}
.link5:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 32px;
	color: #FFFFFF;
	text-decoration: underline;
}
.blogTitleLink {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 36px;
	font-weight: bold;
	color: #8CC640;
	text-decoration: none;
}
.blogTitleLink:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 36px;
	font-weight: bold;
	color: #8CC640;
	text-decoration: underline;
}
.resourceTitleLink {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 36px;
	font-weight: bold;
	color: #8CC640;
	text-decoration: none;
}
.resourceTitleLink:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 36px;
	font-weight: bold;
	color: #8CC640;
	text-decoration: underline;
}
.table1 {
	padding-right: 20px;
	padding-bottom: 10px;
}
.table2 {
	padding-left: 20px;
	padding-bottom: 10px;
}
.footer {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.logoBkgd {
	background-image:url('../images/general/lmc solutions ltd logo.png');
	background-repeat:no-repeat;
}
.nav {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #949693;
	text-decoration: none;
	line-height: 180%;
	padding-left: 30px;
	display: block;
}
.nav:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333432;
	text-decoration: none;
	line-height: 180%;
	padding-left: 30px;
	display: block;
}
.navSelect {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 26px;
	font-weight: bold;
	color: #8CC640;
	text-decoration: none;
	line-height: 180%;
	padding-left: 30px;
	display: block;
}
.personalMenu {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.personalMenu:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #3853A4;
}
.personalMenuSelect {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #3853A4;
}
.animalMenu {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.animalMenu:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #BB9E1D;
}
.animalMenuSelect {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #BB9E1D;
}
.aboutMenu {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.aboutMenu:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #B0D87A;
}
.aboutMenuSelect {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #B0D87A;
}
.blogMenu {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.blogMenu:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #8CC640;
}
.blogMenuSelect {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #8CC640;
}
.resourceMenu {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.resourceMenu:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #8CC640;
}
.resourceMenuSelect {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #8CC640;
}
.personalNewsList {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.personalNewsList:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #3853A4;
}
.personalNewsListGrey {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #E1E1E1;
}
.personalNewsListGrey:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #3853A4;
}
.animalNewsList {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.animalNewsList:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #BB9E1D;
}
.animalNewsListGrey {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #E1E1E1;
}
.animalNewsListGrey:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #BB9E1D;
}
.blogNewsList {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.blogNewsList:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #8CC640;
}
.blogNewsListSelect {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #8CC640;
}
.blogNewsListGrey {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #E1E1E1;
}
.blogNewsListGrey:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #8CC640;
}
.blogCalendarList {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #999999;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.blogCalendarListWhite {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #8CC640;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.blogCalendarListWhite:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #8CC640;
}
.blogCalendarList:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	display: block;
	background-color: #8CC640;
}
.blogCalendarListSelect {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	display: block;
	background-color: #8CC640;
}
.blogCalendar {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #999999;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.blogCalendarGrey {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #999999;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #E1E1E1;
}
.blogCalendarListGrey {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #8CC640;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #E1E1E1;
}
.blogCalendarListGrey:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	display: block;
	background-color: #8CC640;
}
.blogCalendarYearGrey {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #999999;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #E1E1E1;
}
.blogCalendarYearGrey:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	display: block;
	background-color: #8CC640;
}
.resourceNewsList {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.resourceNewsList:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #8CC640;
}
.resourceNewsListGrey {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 28px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #E1E1E1;
}
.resourceNewsListGrey:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	background-color: #8CC640;
}
label {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
}
.formfield {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
}
.button {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 22px;
	background-color:#CCCCCC;
	color:#8CC640;
	text-decoration: none;
	border:none;
	height: 35px;
	width: 220px;
	top: -4px;
	position: relative;
	left: -5px;
}
.button:hover {
	font-family: "Tahoma", Georgia, Verdana;
	font-size: 22px;
	font-weight: bold;
	background-color: #8CC640;
	color: #FFFFFF;
	text-decoration: none;
	border:none;
	display: block;
	height: 35px;
	width: 220px;
	top: -4px;
	left: -5px;
	position: relative;
}
.warning {
	font-weight: bold;
	color: #640500;
}
